Perl-RPM

Errors

Perl-RPM-0.29 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
no_pod_errorsPerl-RPM-0.29/RPM.pm -- Around line 111: =over should be: '=over' or '=over positive_number'
use_warningsRPM, RPM::Header, RPM::Constants, RPM::Error, RPM::Database